﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@{
    ViewData["Title"] = "Log out";
}
<header>
    <h1>@ViewData["Title"]</h1>
    @{
        if (User.Identity?.IsAuthenticated ?? false)
        {
             <form class="form-inline" asp-area="Accounts" asp-controller="Account" asp-action="Logout" method="get">
                 <button type="submit" class="nav-link btn btn-link text-dark">Click here to Logout</button>
             </form>
        }
        else
        {
            <p>You have successfully logged out of the application.</p>
        }
    }
</header>